@charset "utf-8";

/* reset */
* { padding: 0; margin: 0; box-sizing: border-box; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
section, article { display: block; }

/* base */
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; scroll-behavior: smooth; }
body { -webkit-font-smoothing: auto; -webkit-font-feature-settings: 'palt'; font-feature-settings: 'palt'; word-wrap : break-word; overflow-wrap : break-word; font-kerning: normal; -webkit-font-kerning: normal;
  font-size: 15px; font-family: YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center; letter-spacing: 0em; margin: 0px; box-sizing: border-box; background-color: #FFEA00; color: #000000; padding: 0; }
img { vertical-align: bottom; height: auto; width: 100%; }
::selection { background: #000000; color: #FFF; }
::-moz-selection { background: #000000; }

/* link */
a:link, a:visited, a:active { color: #000000; text-decoration: none; }
a:hover { color: #C79E7E; text-decoration: none; transition: color 0.05s linear; -webkit-transition: color 0.05s linear; transition: border-color 0.05s linear; -webkit-transition: border-color 0.05s linear; transition: background-color 0.05s linear; -webkit-transition: background-color 0.05s linear; }
a:hover img { filter: alpha(opacity=80); filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }

/* clear */
.clear { clear: both; }
.cbox { zoom: 100%; }
.cbox:after { content: " "; clear: both; height: 0; display: block; visibility: hidden; }
.pcbr { display: block; }
.spbr { display: inline; }
.pc_space { display: inline; }
.sp_space { display: none; }

.pc { display: block; }
.sp { display: none; }

/* options */
.r { border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; }
.rl { -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }

/* flex */
.flex { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.fill { object-fit: cover; }

/* wordpress */
#contents .wp-caption.alignleft { float: left; }
#contents .wp-caption.alignleft img { }
#contents .wp-caption.alignleft .wp-caption-text { font-size: 0.8em; }
#contents .wp-caption.alignright { float: right; }
#contents .wp-caption.alignright img { }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 0px; margin: 0 0 20px 2%; display: inline; max-width: 47%; }
img.alignleft { padding: 0px; margin: 0 20px 2% 0; display: inline; max-width: 47%; }
.aligncenter { margin-top: 15px; margin-bottom: 15px; margin-right: auto; margin-left: auto; }
.alignright { float: right; margin-bottom: 20px; margin-left: 20px; }
.alignleft { float: left; margin-bottom: 20px; margin-right: 20px; }
img.aligncenter { display: block; }

/* youtube */
.youtube { position: relative; width: 100%; padding-top: 56.25%; }
.youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }

/* wrapper */
#wrapper { min-width: 1100px; max-width: 1680px; text-align: left; padding: 0 3.5em 3.5em 3.5em; margin: auto; background-image: url(../../common_pfes2025/images/bg.svg); background-repeat: repeat; background-size: 4%; }

/* header */
#header { position: relative; overflow: hidden; display: block; }

/* main */
#main { padding:0 0 0 0; background-color: #ffffff; margin: 0; }

/* contents */
#contents { position: relative; padding-bottom: 0; }
#contents section { padding-left: 30%; padding-right: 5%; padding-top: 3em; }
#contents section:last-child { padding-bottom: 2em; }
#contents h3 { font-size: 1.2em; font-weight: bold; margin-bottom: 0.5em; line-height: 1.4em; color: #C79E7E; margin-top: 1em; }
#contents h4 { font-size: 1.2em; font-weight: bold; margin-bottom: 1.5em; }
#contents p { font-size: 1.1em; line-height: 1.6em; }

/* コンサートホール */
#contents .p_01 { border-left:solid 0.5em #EE87B4; border-right:solid 0.5em #EE87B4; background-color: #FADDEA; }
#contents .name_01 { color: #EE87B4; }
/* シアターホール */
#contents .p_02 { border-left:solid 0.5em #54C3F1; border-right:solid 0.5em #54C3F1; background-color: #D7F1FC; }
#contents .name_02 { color: #54C3F1; }
/* 交流ホール */
#contents .p_03 { border-left:solid 0.5em #796BAF; border-right:solid 0.5em #796BAF; background-color: #D6D2E7; }
#contents .name_03 { color: #796BAF; }
/* 1F エントランスステージ パフォーアンス広場 */
#contents .p_04 { border-left:solid 0.5em #EF858C; border-right:solid 0.5em #EF858C; background-color: #FAD6D8; }
#contents .name_04 { color: #EF858C; }
/* 研修室3 */
#contents .p_05 { border-left:solid 0.5em #F6AE54; border-right:solid 0.5em #F6AE54; background-color: #FBD9AF; }
#contents .name_05 { color: #F6AE54; }
/* 研修室2 */
#contents .p_06 { border-left:solid 0.5em #6C9BD2; border-right:solid 0.5em #6C9BD2; background-color: #C3D6ED; }
#contents .name_06 { color: #6C9BD2; }
/* 研修室1 */
#contents .p_07 { border-left:solid 0.5em #69BD83; border-right:solid 0.5em #69BD83; background-color: #C9E7D2; }
#contents .name_07 { color: #69BD83; }
/* 2階アトリエ */
#contents .p_08 { border-left:solid 0.5em #69BD83; border-right:solid 0.5em #69BD83; background-color: #C9E7D2; }
#contents .name_08 { color: #69BD83; }
/* エッグホール */
#contents .p_09 { border-left:solid 0.5em #7ECEF4; border-right:solid 0.5em #7ECEF4; background-color: #D1EEFB; }
#contents .name_09 { color: #7ECEF4; }
/* 2F ギャラリー */
#contents .p_10 { border-left:solid 0.5em #EF845C; border-right:solid 0.5em #EF845C; background-color: #F9D3C5; }
#contents .name_10 { color: #EF845C; }
/* 和室 */
#contents .p_11 { border-left:solid 0.5em #82CABF; border-right:solid 0.5em #82CABF; background-color: #D6EEEA; }
#contents .name_11 { color: #82CABF; }
/* 茶室 */
#contents .p_12 { border-left:solid 0.5em #00B9EF; border-right:solid 0.5em #00B9EF; background-color: #CCF1FC; }
#contents .name_12 { color: #00B9EF; }
/* クッキングルーム */
#contents .p_13 { border-left:solid 0.5em #8FC31F; border-right:solid 0.5em #8FC31F; background-color: #E3F0C7; }
#contents .name_13 { color: #8FC31F; }
/* カフェレストラン */
#contents .p_14 { border-left:solid 0.5em #C79E7E; border-right:solid 0.5em #C79E7E; background-color: #E3CFBF; }
#contents .name_14 { color: #C79E7E; }
/* その他 */
#contents .name_00 { color: #C79E7E; }
#contents .p_tag { line-height: 1em; border:solid 1px #000; padding: 0.2em; background-color:#FAD7D9; color:#000000 !important; }

/* event */
#contents .event { position: relative; border: 0.5em solid #C79E7E; background-color: #ffffff; }
#contents .event h2 { color: #ffffff; font-size: 2.2em; line-height: 1.4em; font-weight: bold; padding: 0.2em 1em 0.2em 1em; text-align: center; margin: 0; }
#contents .event h3 { color: #ffffff; font-size: 2.2em; margin:0 0 1em 0; text-align: left; }
#contents .event h3 span { font-size: 0.5em; display:block; margin-top:0.4em; line-height: 1.4em; }
#contents .event strong { font-size: 1.15em; display:block; margin-bottom: 0.5em; }
#contents .event .seven { display:none; }
#contents .event .lead { padding: 3em 3em 3em 3em; }
#contents .event .lead p { font-size: 1.5em; line-height: 1.6em; text-align: justify; }
#contents .event .lead.none { padding: 3em 3em 0 3em; }
#contents .event .lead_place { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; font-size: 2em; line-height: 1.4em; text-align: center; margin:0 0 0 0; font-weight: bold; padding: 0.2em 0; }
#contents .event .lead_place span.cap { margin-left:0.4em; font-size: 0.7em; line-height: 1em; }
#contents .event .lead_place span.sat { font-size: 0.9em; padding:0.1em; line-height: 1em; margin:0 0.25em; color:#ffffff; background-color:#C79E7E; }
#contents .event .lead_place span.sun { font-size: 0.9em; padding:0.1em; line-height: 1em; margin:0 0.25em; color:#ffffff; background-color:#d43c17; }
#contents .event .lead_place.time_top { margin:0 0 0 0; }
#contents .event .ex { padding: 0 0 3em 0; }
#contents .event .ex.none { padding: 0; }
#contents .event .ex_2 { padding: 3em 3em 3em 3em; }
#contents .event .ex_3 { padding: 3em 3em 3em 3em; }
#contents .event .ex_3 figure { margin:0 0 2em 0; }
#contents .event .ex .programs li { padding:3em 3em 0 3em; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; margin-bottom:3em; }
#contents .event .ex .programs li .photo { order:2; width:45%; }
#contents .event .ex .programs li .photo img { padding-bottom: 0.5em; }
#contents .event .ex .programs li.none { padding-top:0 !important; margin-bottom:0 !important; border-top:none !important; }
#contents .event .ex .programs li.none_top { padding-top:0 !important; margin-bottom:3em; border-top:none !important; }
#contents .event .ex .programs li.none_top_2 { padding-top:3em !important; margin-bottom:3em; border-top:none !important; }
#contents .event .ex .programs li a { color:#C79E7E; text-decoration: underline; padding-bottom: 0.15em; }
#contents .event .ex .programs li dl { order:1; width:50%; }
#contents .event .ex .programs li dl .conditions { font-size: 1.2em; display:inline-block; padding:0.2em 0.4em; border:solid 1px #000; }
#contents .event .ex .programs li dl .conditions .Possible { color: #FFEA00;}
#contents .event .ex .programs li dl .conditions .Impossible { color: #d43c17;}
#contents .event .ex .programs li .full { width: 100%; margin:0 0 2em 0; }
#contents .event .ex .programs li .full:last-child { margin:0 0 0 0; }
#contents .event .ex .programs li .full_photo { width: 100%; margin: 0 auto; }
#contents .event .ex .programs li .full_photo a { padding:0; border:none; cursor:pointer; }
#contents .event .ex .programs li .full_photo.full_photo--small { width: 30%; }
#contents .event .ex .programs li .full_photo.full_photo--mid { width: 60%; }
#contents .event .ex .programs li .full_photo.full_photo--cols2 { display:flex; justify-content: space-between; }
#contents .event .ex .programs li .full_photo.full_photo--cols2 figure { width:48.5%; }
#contents .event .ex .programs li .full_photo.full_photo--cols2.notrim figure { aspect-ratio: auto; }
#contents .event .ex .programs li .full_photo.full_photo--cols2 figure img { object-fit: cover; width:100%; height:100%; }
#contents .event .ex .programs li .full_photo p { width: 100%; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
#contents .event .ex .programs li .full_photo p img { width: 49.25%; }
#contents .event .ex .programs li .entry_form { display: flex; margin:0 0 1em 0; }
#contents .event .ex .programs li .entry_form a { width: 100%; display:block; font-size: 1.4em; line-height: 1.4em; font-weight: bold; padding:0.75em; color: #ffffff; background-color: #C79E7E; text-align: center; text-decoration: none; }
#contents .event .ex .programs li .entry_form a:hover { background-color:#000000; color:#ffffff; }
#contents .event .ex .programs li.p_1 dl { width:100%; }
#contents .event .ex .programs li.p_2 .photo { width:50%; }
#contents .event .ex .programs li.p_2 dl { width:45%; }
#contents .event .ex .programs li.p_3 .photo { order:1; width:100%; margin-bottom:2em; }
#contents .event .ex .programs li.p_3 dl { order:2; width:100%; }
#contents .event .ex .programs li .name { font-size: 2em; line-height: 1.2em; font-weight: bold; margin:0 0 0.5em 0; vertical-align: middle; }
#contents .event .ex .programs li .name span { font-size: 0.8em; line-height: 1em; margin:0 0 0 1em; vertical-align: middle; }
#contents .event .ex .programs li .place { font-size: 1.4em; line-height: 1.6em; font-weight: bold; margin:0 0 0.5em 0; }
#contents .event .ex .programs li .list { font-size: 1.4em; font-weight: bold; margin-bottom: 0.75em; }
#contents .event .ex .programs li .cap { font-size: 1.2em; margin-bottom: 0.75em; }
#contents .event .ex .programs li .cap span { font-weight: normal; }
#contents .event .ex .programs li .profile { font-size: 1.4em; line-height: 1.6em; margin:0 0 1em 0; text-align: justify; }
#contents .event .ex .programs li .profile:last-child { margin:0 0 0 0; }
#contents .event .ex p { font-size: 1.3em; line-height: 1.6em; margin:0 0 1em 0; text-align: justify; }
#contents .event .ex iframe { margin:0 0 2em 0; }
#contents .event .comment { display: block; border-radius: 0.4em; -webkit-border-radius: 0.4em; -moz-border-radius: 0.4em; background-color:#fdf8e4; margin:1em 0; padding:1em 1.5em; font-size: 1.4em; font-weight: bold; }
#contents .event .red { color: #d43c17; font-weight: bold; }
#contents .event .p_right { float: right; width:30%; margin:0 0 0 2em; }
#contents .event .hagaki { border-top: solid 0.5em #C79E7E; }
#contents .event .kuwashiku { font-size: 1.4em; font-weight: bold; color: #d60050; background-color: #eee; padding:1em; margin:1em 0 0 0; text-align: center; }
#contents .event .chirashi { border-top: solid 3px #C79E7E; padding: 1.5em 0 0 0; margin: 0 0 0.5em 0; font-size: 2em; line-height: 1.2em; font-weight: bold; vertical-align: middle; color: #C79E7E; }
#contents .event .cols2 { display:flex; justify-content: space-between; }
#contents .event .cols2 figure { width:48%; }

#contents .event .ar-9-16 { aspect-ratio: 9/16; }
#contents .event .ar-9-16 img { object-fit: cover; width:100%; height:100%; }
#contents .event .ar-5-7 { aspect-ratio: 500/707; }
#contents .event .ar-5-7 img { object-fit: cover; width:100%; height:100%; }
#contents .event .ar-4-5 { aspect-ratio: 4/5; }
#contents .event .ar-4-5 img { object-fit: cover; width:100%; height:100%; }
#contents .event .ar-2-3 { aspect-ratio: 2/3; }
#contents .event .ar-2-3 img { object-fit: cover; width:100%; height:100%; }
#contents .event .ar-1-2 { aspect-ratio: 1/2; }
#contents .event .ar-1-2 img { object-fit: contain; width:100%; height:100%; }
#contents .event .ar-16-9 { aspect-ratio: 16/9; }
#contents .event .ar-16-9 img { object-fit: cover; width:100%; height:100%; }
#contents .event .ar-7-5 { aspect-ratio: 700/495; }
#contents .event .ar-7-5 img { object-fit: cover; width:100%; height:100%; }
#contents .event .ar-3-2 { aspect-ratio: 3/2; }
#contents .event .ar-3-2 img { object-fit: cover; width:100%; height:100%; }
#contents .event .ar-2-1 { aspect-ratio: 2/1; }
#contents .event .ar-2-1 img { object-fit: contain; width:100%; height:100%; }
#contents .event .ar-1-1 { aspect-ratio: 1/1; }
#contents .event .ar-1-1 img { object-fit: cover; width:100%; height:100%; }

#contents .event.event_00 { border: solid 0.5em #d43c17; }
#contents .event.event_00 h2 { background-color: #d43c17; }
#contents .event.event_00 h3 { color: #d43c17; text-align: center; }
#contents .event.event_00 p { font-size: 1.2em; margin: 0 3em; }
#contents .event.event_00 .lead { padding: 3em 0; border-top: none; }
#contents .event.event_00 .lead.lead_other { border-top: solid 0.5em #d43c17; }
#contents .event.event_00 .comment { display: block; border-radius: 0.4em; -webkit-border-radius: 0.4em; -moz-border-radius: 0.4em; background-color:#fdf8e4; margin:1em 3em; padding:1em 1.5em 1em 1.5em; }
#contents .event.event_00 .comment p { font-size: 1em; font-weight: normal; margin: 1em 0 1em 0; }
#contents .event.event_00 .comment .bold { font-weight: bold; margin: 1em 0; }
#contents .event.event_00 .comment .photo { margin-top: 1.5em; margin-bottom: 1em; }
#contents .event.event_00 .comment .event_btn a { width: 100%; display:block; font-size: 1em; line-height: 1.4em; font-weight: bold; padding:0.75em; color: #ffffff; background-color: #d43c17; text-align: center; text-decoration: none; }
#contents .event.event_00 .comment .event_btn a:hover { background-color:#000000; color:#ffffff; }
#contents .event.event_00 .programs li { border-top:solid 3px #d43c17; margin-bottom:0; }
#contents .event.event_00 .programs li dl dd.about { font-size: 1.2em; line-height: 1.6em; margin:1em 0; text-align: justify; }
#contents .event.event_00 .programs li dl dd.detail { font-size: 1.2em; line-height: 1.6em; font-weight: bold; margin:1em 0; }
#contents .event.event_00 .programs .name { color: #d43c17; }

#contents .event.event_01 { border: solid 0.5em #C79E7E; }
#contents .event.event_01 h2 { background-color: #C79E7E; }
#contents .event.event_01 h3 { color: #C79E7E; }
#contents .event.event_01 .lead { padding: 0; }
#contents .event.event_01 .lead_a { color: #C79E7E; font-size: 1.5em; line-height: 1.2em; text-align: center; margin:0 0 1em 0; }
#contents .event.event_01 .lead_b { color: #C79E7E; font-size: 2.4em; line-height: 1.2em; text-align: center; margin: 0 0 0.75em 0; }
#contents .event.event_01 .ex .programs li { padding: 3em 0; margin: 0 3em; border-top: solid 3px #C79E7E;}
#contents .event.event_01 .ex .programs li:first-child { border: none; }
#contents .event.event_01 .ex .programs li:last-child { padding: 3em 0 0 0; }
#contents .event.event_01 .ex .programs li .artist { display: flex; margin-top: 1em;}
#contents .event.event_01 .ex .programs li .artist .img { margin-right: 2%; }
#contents .event.event_01 .ex .programs li .artist .img:last-child { margin-right: 0; }
#contents .event.event_01 .ex .programs li .artist .img .artist_name { font-size: 1.1em; font-weight: bold; margin: 0.5em 0 0 0; text-align: center; }
#contents .event.event_01 .ex .programs li .artist .img .artist_cap { font-size:0.9em; margin: 0; text-align: center; }
#contents .event.event_01 .ex .programs li .artist .img .artist_credit { font-size:0.8em; margin: 0; text-align: left; position: relative; top: -6.5em; left: 0.5em; color: #FFFFFF; }
#contents .event.event_01 .ex .programs li .day { font-size: 1.6em; font-weight: bold; margin-bottom: 0.25em; }
#contents .event.event_01 .ex .programs li .day span { font-size: 0.8em; font-weight: normal; }
#contents .event.event_01 .ex .programs li .venue { display:inline-block; font-size: 1.2em; line-height: 1.5em; padding:0.2em 0.4em; font-weight: bold; margin-bottom: 0.5em; }
#contents .event.event_01 .ex .programs li dl .place { font-size: 1.4em; }
#contents .event.event_01 .ex .programs li dl .place span { font-size: 1em; font-weight: lighter; }
#contents .event.event_01 .programs .playguide { font-size: 1.4em; font-weight: bold; margin-bottom: 1em; }
#contents .event.event_01 .programs .playguide span { border:solid 1px #000; padding:0.2em 0.4em; }
#contents .event.event_01 .programs .place strong { color: #C79E7E; }
#contents .event.event_01 .programs .text { margin: 1em 0; font-size: 1.3em; text-align: justify; line-height: 1.6em; }
#contents .event.event_01 .programs .cap { margin: 1em 0; font-size: 1.1em; font-weight: bold; text-align: justify; line-height: 1.6em; }
#contents .event.event_01 .request_form { display: flex; }
#contents .event.event_01 .request_form a { width: 100%; display:block; font-size: 1.6em; line-height: 1.4em; font-weight: bold; padding:0.75em; color: #ffffff; background-color: #C79E7E; text-align: center; }
#contents .event.event_01 .request_form a:hover { background-color:#000000; color:#ffffff; }
#contents .event.event_01 .request_form i { font-size: 0.8em; margin:0 0.5em 0 0; }

#contents .event.event_02 { border: solid 0.5em #C79E7E; }
#contents .event.event_02 h2 { background-color: #C79E7E; }
#contents .event.event_02 h3 { color: #C79E7E; }
#contents .event.event_02 .lead { border-top:solid 0.5em #C79E7E; }
#contents .event.event_02 .programs li { margin: 3em 3em 0 3em; padding: 3em 0 0 0; border-top:solid 3px #C79E7E; }
#contents .event.event_02 .programs li:first-child { border: none; padding-top:0; }
#contents .event.event_02 .programs li .name_sub { font-size: 1.4em; font-weight: bold; margin-bottom: 0.5em; }
#contents .event.event_02 .programs li .day { font-size: 1.6em; font-weight: bold; margin-bottom: 0.25em; }
#contents .event.event_02 .programs li .day span { font-size: 0.8em; font-weight: normal; }
#contents .event.event_02 .programs li .venue { display:inline-block; font-size: 1.2em; line-height: 1.5em; padding:0.2em 0.4em; font-weight: bold; margin-bottom: 0.5em; }
#contents .event.event_02 .programs li .list { margin-bottom: 0.5em; }
#contents .event.event_02 .programs .list.list_nes { background-color: #000000; color:#ffffff; }
#contents .event.event_02 .programs .text { margin: 2em 0 1em 0; font-size: 1.3em; text-align: justify; line-height: 1.6em; }
#contents .event.event_02 .programs .cap { margin: 1em 0; font-size: 1.1em; font-weight: bold; text-align: justify; line-height: 1.6em; }

#contents .event.event_03 { border: solid 0.5em #C79E7E; }
#contents .event.event_03 h2 { background-color: #C79E7E; }
#contents .event.event_03 h2 .title { display: flex; justify-content: center; align-items: center; }
#contents .event.event_03 h2 .title_cap { background-color: #ffffff; color:#C79E7E; font-size: 0.5em; line-height: 1em; padding:0.25em 0.5em; margin:0 0 0 1em; }
#contents .event.event_03 h3 { color: #C79E7E; }
#contents .event.event_03 .lead { border-top:solid 0.5em #C79E7E; }
#contents .event.event_03 .programs .lead_text { color: #C79E7E; font-size: 1.5em; font-weight: bold; padding-top: 1.5em; line-height: 1.6em;}
#contents .event.event_03 .programs .lead { border-top: none; padding: 3em 0 0 0 ; }
#contents .event.event_03 .programs li { border-top:solid 3px #C79E7E; }
#contents .event.event_03 .programs li .comment { font-size: 0.9em; padding:2em 3em; }
#contents .event.event_03 .programs li .comment .name { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; font-size: 1.5em; line-height: 1.6em; text-align: center; margin:0 0 1.5em 0; font-weight: bold; border-left:solid 0.5em #C79E7E; border-right:solid 0.5em #C79E7E;  }
#contents .event.event_03 .programs li .comment .name .sub { font-size: 0.6em; color: #000000; margin: 0; }
#contents .event.event_03 .programs li .comment dl { margin: 1em 0 3em 0; }
#contents .event.event_03 .programs li .comment dl:last-child { margin: 1em 0 0 0; }
#contents .event.event_03 .programs li .comment .list_venue { color: #C79E7E; font-size: 1.6em; margin:0; text-align: center; }
#contents .event.event_03 .programs li .comment .list_time { color: #000000; font-size: 1.5em; font-weight: normal; margin: 1em 0 0.75em 0; }
#contents .event.event_03 .programs li .comment .list { margin: 0 0 0.25em 0; }
#contents .event.event_03 .programs li .comment .list span { font-size: 0.75em; margin-left: 0.8em;}
#contents .event.event_03 .programs li .comment .notes { color: #000000; font-size: 1.2em; font-weight: normal; line-height: 1.6em; margin-top:2em; }
#contents .event.event_03 .programs .text { margin: 3em 0 1em 0; font-size: 1.3em; text-align: justify; line-height: 1.6em; }
#contents .event.event_03 .programs .cap { margin: 1em 0; font-size: 1.1em; font-weight: bold; text-align: justify; line-height: 1.6em; }

#contents .event.event_04 { border: solid 0.5em #C79E7E; }
#contents .event.event_04 h2 { background-color: #C79E7E; }
#contents .event.event_04 h3 { color: #C79E7E; }
#contents .event.event_04 .lead { border-top:solid 0.5em #C79E7E; }
#contents .event.event_04 .programs li { border-top:solid 3px #C79E7E; }

#contents .event.event_05 { border: solid 0.5em #C79E7E; }
#contents .event.event_05 h2 { background-color: #C79E7E; }
#contents .event.event_05 h3 { color: #C79E7E; }
#contents .event.event_05 .lead { border-top:solid 0.5em #C79E7E; }
#contents .event.event_05 .programs li { border-top:solid 3px #C79E7E; }

#contents .att { text-align: right; }


/* side */
#side { position: sticky; left: 0; top: 0; width: auto; text-align: left; white-space: nowrap; z-index: 100; }
#side .side_nav { position: absolute; margin-bottom: 1.5em; padding:3em 0 0 5%; }
#side .side_nav>li>a { position: relative; color: #000000; padding:0 1em; border-left:solid 0.3em #C79E7E; font-size: 1.6em; line-height: 1em; font-weight: bold; margin-bottom: 1em; display: block; padding-left: 1em; }
#side .side_nav>li>a:hover { color: #C79E7E; background-size: auto 1em; }
#side .side_nav>li>ul { margin:0 0 1.5em 0.75em; }
#side .side_nav>li>ul>li>a { cursor: pointer; display:inline-block; color: #000000; margin: 0.5em 0.25em; font-size: 1.3em; line-height: 1.2em; font-weight: bold; margin-bottom: 0.25em; }
#side .side_nav>li>ul>li>a:hover { color: #C79E7E; background-size: auto 1em; }
#side .side_nav>li>ul>li>a:nth-child(2) { border-left:solid 1px #000; padding:0 0 0 0.5em; }
#side .side_nav>li>ul>li>a:nth-child(3) { border-left:solid 1px #000; padding:0 0 0 0.5em; }
#side .side_nav>li>ul>li>a span.sat { font-size: 0.8em; padding:0.1em; line-height: 1em; margin:0 0.25em; color:#ffffff; background-color:#C79E7E; }
#side .side_nav>li>ul>li>a span.sun { font-size: 0.8em; padding:0.1em; line-height: 1em; margin:0 0.25em; color:#ffffff; background-color:#d43c17; }
#side .program-trigger::after { rotate: -45deg; position: absolute; top:0.1em; left:6.5em; content:''; display:block; height:0.5rem; width:0.5rem; border-left: solid 4px #C79E7E; border-bottom: solid 4px #C79E7E; }
#side .side_nav>li.sns { margin:2.4em 0 0 0; display:flex; }
#side .side_nav>li.sns a { border:none; margin:0; padding: 0; font-size: 3.5em; line-height: 1em; }
#side .side_nav>li.sns a i { margin:0 0.4em 0 0; }

/* footer */
#footer { background-color: #FFF; padding: 0 5em 3em 30%; display: flex; justify-content: space-between; }
#footer p { font-size: 1.4em; font-weight: bold; line-height: 1.6em; vertical-align: middle; margin-top: 1rem; }
#footer p.att { font-size: 1.05em; font-weight: bold; line-height: 1.6em; vertical-align: middle; margin-top: 5rem; }
#footer p a { text-decoration: none; color:#000000; }
#footer .corona { color: #C79E7E; font-size: 1em; font-weight: bold; margin-top:0.4em; }
#footer a { color: #000000; text-decoration:none; }
#footer .bunkacho { width: 18%; margin-top: 1rem; }

/* pagetop */
#pagetop a { cursor: pointer; font-size: 1.5em; line-height: 1em; color: #FFF; background-color: #C79E7E; display: block; padding: 1em; position: fixed; right: 0px; bottom: 0px; }
#pagetop a:hover { color: #C79E7E; background-color: #000000; }

/* sp */
@media screen and (max-width: 599px) {

body { font-size: 12px; background-color: #fff; }
.pcbr { display: inline; }
.spbr { display: block; }

.pc { display: none; }
.sp { display: block; }

/* wrapper */
#wrapper { min-width: 0; border: none; padding:0 0 4rem 0; background-size: 10%; }

/* header */
#header { border: none; padding:4rem 0 0 0; }

/* main */
#main { padding:0; margin: 0; }

/* contents */
#contents section { padding: 2em 2.5% 0 2.5%; }
#contents section:last-child { padding-bottom: 2em; }

/* event */
#contents .event h2 { font-size: 1.8em; line-height: 1.4em; }
#contents .event h3 { font-size: 1.8em; margin:0 0 1em 0; }
#contents .event .lead { padding: 1.5em; }
#contents .event .lead p { font-size: 1.4em; }
#contents .event .lead.none { padding: 1.5em 1.5em 0 1.5em; }
#contents .event .lead_place { font-size: 1.6em; line-height: 1.2em; padding:0.25em 0; margin:0 0 1.5em 0; }
#contents .event .ex { padding: 0 0 1.5em 0; }
#contents .event .ex_2 { padding: 1.5em; }
#contents .event .ex_3 { padding: 1.5em 1.5em 0 1.5em; }
#contents .event .ex .programs li { padding: 1.5em 1.5em 0 1.5em; margin-bottom: 1.5em; }
#contents .event .ex .programs li .full { width: 100%; margin:0 0 0 0; }
#contents .event .ex .programs li .name { font-size: 1.8em; line-height: 1.2em; margin:0 0 0.5em 0; }
#contents .event .ex .programs li .photo { order:2; width:100%; margin-top: 1em; }
#contents .event .ex .programs li dl { order:1; width:100%; }
#contents .event .ex .programs li .entry_form { margin-bottom: 2em; }
#contents .event .comment { padding: 1em 1.5em; font-size: 1.2em; }
#contents .event .hagaki { padding-top:3em; }
#contents .event .chirashi { padding: 1em 0 0 0; font-size: 1.8em; line-height: 1.2em; margin:0 0 0.5em 0; }
#contents .event .cols2 { flex-direction: column; }
#contents .event .cols2 figure { width:100%; }

#contents .event.event_00 .lead { padding: 1.5em 0; border-top: none; }
#contents .event.event_00 .comment { margin:1em 1em 0 1em; padding:1em; }
#contents .event.event_00 .comment p { margin: 0.5em 0; }

#contents .event.event_01 .lead { padding: 0; }
#contents .event.event_01 .lead_a { font-size: 1.4em; margin: 0 0 1em 0; }
#contents .event.event_01 .lead_b { font-size: 2.2em; line-height: 1.1em; }
#contents .event.event_01 .ex .programs li { padding: 1.5em 0; margin: 0 1.5em; }
#contents .event.event_01 .ex .programs li .artist { display: flex; flex-wrap: wrap; }
#contents .event.event_01 .ex .programs li .artist .img { width:47.5%; margin-right: 5%; margin-bottom: 1em; }
#contents .event.event_01 .ex .programs li .artist .img:nth-child(2n) { margin-right: 0; }
#contents .event.event_01 .ex .programs li .artist .img .artist_name { font-weight: bold; margin: 0.5em 0 0 0;  text-align: center;}
#contents .event.event_01 .ex .programs li .artist .img .artist_cap { font-size:1em; margin: 0;  text-align: center;}
#contents .event.event_01 .ex .programs li dl .place { font-size: 1.2em; }
#contents .event.event_01 .programs .playguide { font-size: 1.2em; }

#contents .event.event_02 .programs li { margin: 0 1.5em; padding: 1.5em 0; }

#contents .event.event_03 h2 .title { flex-direction: column; }
#contents .event.event_03 h2 .title_cap { font-size: 0.75em; margin:0.5em 0 0.5em 0; }
#contents .event.event_03 .programs .lead_text { padding-top: 1em; }
#contents .event.event_03 .programs li .comment { padding: 1.5em; }
#contents .event.event_03 .programs li .comment .list { font-size: 1.5em; }
#contents .event.event_03 .programs li .comment .list span { display:block; font-size: 0.75em; margin-left: 0;}

#contents .event .ex .programs li .full_photo { width: 100%; margin: 0 auto; }
#contents .event .ex .programs li .full_photo a { padding:0; border:none; cursor:pointer; }
#contents .event .ex .programs li .full_photo.full_photo--small { width: 50%; }
#contents .event .ex .programs li .full_photo.full_photo--mid { width: 100%; }
#contents .event .ex .programs li .full_photo.full_photo--cols2 { flex-direction: column; }
#contents .event .ex .programs li .full_photo.full_photo--cols2 figure { width:100%; margin: 0 0 1em 0; }
#contents .event .ex .programs li .full_photo.full_photo--cols2.notrim figure { aspect-ratio: auto; margin:0 0 1em 0; }
#contents .event .ex .programs li .full_photo.full_photo--cols2 figure img { object-fit: cover; width:100%; height:100%; }

/* side */
#side { display: none !important; }

/* footer */
#footer { padding: 0 1.5em 1.5em 1.5em; }
#footer p { font-size: 1.2em;  }
#footer .bunkacho { width: 40%; }

/* pagetop */
#pagetop a:hover { color: #FFF; background-color: #C79E7E; }

}

@media screen and (min-width: 768px){
a[href*="tel:"] { pointer-events: none; cursor: default; text-decoration: none!important; }
}

@media screen and (max-width: 375px) {
body { font-size: 11px; }
}
@media screen and (min-width: 600px) and (max-width: 1280px) {
body { font-size: 12px; }
}
@media screen and (min-width: 1281px) and (max-width: 1350px) {
body { font-size: 13px; }
}
@media screen and (min-width: 1351px) and (max-width: 1450px) {
body { font-size: 14px; }
}
@media screen and (min-width: 1451px) and (max-width: 1550px) {
body { font-size: 15px; }
}
